.main-frame {overflow: hidden;}

.templatepage.home {
	position: relative;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	min-height: 450px;
	background: transparent url("https://powerpoint.crystalgraphics.com/themes/crystal/images/templates-home-page-banner.jpg") no-repeat scroll center top / 100% auto;
	background-position: 0 -100px;
	overflow: hidden;
	clear: both;
}

.category-menu {
	float: left;
	left: 0;
	margin: 50px 5px 5px 5px;
	position: relative;
	z-index: 999;
	list-style: none;
	transition: all 0.5s ease 0s;
}
.category-menu:hover {color: #fff; background-color: #FCF9E6; box-shadow: 0 1px 5px #303030;}

.category-menu a, .category-menu label {
	display: block;
	padding: 5px 10px;
	font: 14px/14px Arial;
	color: #333;
	white-space: nowrap;
	text-decoration: underline;
	cursor: pointer;
}

.category-menu input {position: absolute; z-index: -1; visibility: hidden;}
.category-menu:hover a, .category-menu:hover label {text-decoration: none;}
.category-menu a:hover, .category-menu:hover label:hover {background-color: #ffc000;}

.category-menu-sub {
	position: absolute;
	top: 0;
	left: 100%;
	max-width: 0;
	height: 100%;
	overflow: hidden;
	background-color: #FCF9E6;
	opacity: 0;
	transition: all 0.3s ease 0s;
	box-shadow: 3px 4px 6px 0px #303030;
}

.category-menu input[type=radio]:focus + .category-menu-sub,
.category-menu:focus input[type=radio]:checked + .category-menu-sub {width: 100%; max-width: 100%; opacity: 1; z-index: 5;}

.category-menu li:hover .category-menu-sub {width: 100%; max-width: 100%; opacity: 1; z-index: 6;}

.category-menu-sub:hover {max-width: 100%;}

.category-mobile-menu {width: 150px; float: left; clear: both;}



.main-text {position: relative; float: left; top: 130px; left: 20px; font: normal 36px/60px Calibri, Arial; text-align: left;}
.main-text-inspire {font: normal 80px/80px Calibri, Arial;}


.rotate-words {white-space: nowrap;}
.rotate-word {position: absolute; opacity: 0; transition: all 0.5s ease 0s;}
.rotate-word.active {opacity: 1;}

.more-info-link {
	display: block;
	position: absolute;
	bottom: 50px;
	left: 50%; left: calc(50% - 115px);
	width: 230px;
	padding: 10px;
	font: 16px/16px Arial;
	text-align: center;
	text-decoration: none;
	color: #333;
	background-color: #ffc000;
	box-shadow: 0 0 1px 0px #888;
	transition: all 0.5s ease 0s;
}
.more-info-link:hover {box-shadow: 0 0 2px 0px #777; background-color: #FFD147;}




.product-container {width: 100%; max-width: 1200px; margin: 10px auto; clear: both;}
.product-title {padding: 10px 20px 0 20px; text-align: left;}
.product-title a {color: #555; font: 18px/22px Arial; text-decoration: none; white-space: nowrap; transition: all 0.5s ease 0s;}
.product-title a:hover {color: #336699; text-decoration: underline; text-shadow: 0 0.015px #336699,0.01px 0 #336699;}
.product-title a span {font-family: sans-serif, "Comic Sans MS", cursive, 'caflisch script', Tahoma, Trebuchet MS, Arial;}

.product-thumbs {
	width: 100%;
	margin: 10px auto;
	clear: both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.product-thumbs a {display: block; float: left; width: 23%; min-width: 150px; height: auto; margin: 10px 0.5%;}
.product-thumbs a img {display: block; width: 100%; max-width: 275px; height: auto;}









.category-footer-container {display: flex; flex-flow: column nowrap; width: 100%; max-width: 1255px; margin: 0 auto;}
.category-footer {
	margin: 30px auto;
	background-color: #676767;
	background-repeat: repeat-x;
	height: 1px;
	width: 90%;
	text-align: center;
}

.category-footer-title {
	background: #ffffff none repeat scroll 0 0;
	color: #666666;
	display: inline-block;
	font-family: "Open Sans",Segoe UI,Arial,Helvetica,sans-serif;
	font-weight: 200;
	font-size: 24px;
	line-height: 23px;
	margin-top: -25px;
	padding: 0 7px;
	vertical-align: middle;
}

.category-footer-list {
	display: block;
	max-width: 100%;
	column-count: 8;
	column-gap: 20px;
	margin: 0 auto;
	text-align: center;
	clear: both;
}
.category-footer-list a {
	display: block;
	clear: both;
	color: #333;
	font: 14px/22px Arial;
	line-height: 22px;
	text-decoration: none;
	white-space: nowrap;
	transition: all 0.5s ease 0s;
}

.category-footer-list a:hover {color: #336699; text-decoration: underline; text-shadow: 0 0.015px #336699,0.01px 0 #336699;}















.howto-info {max-width: 1200px; width: 99%; margin: 0 auto; font: 12px/18px Arial; padding: 5px; color: #333; text-align: left;}
.howto-info .title-info-header {display: block; margin: 0 auto; width: 100%; font: 28px/55px Arial; letter-spacing: -0.5px;}






.addtocarttable-container {max-width: 1200px; width: 98%; margin: 0 auto; text-align: left;}

.ordering-info {padding: 10px 3px; text-align: left; font: 12px Arial;}

.addtocarttable-container .big-image-previews-container {position: relative; max-width: 100%; width: 300px; float: left;}
.addtocarttable-container .BigImgDiv-container {max-width: 100%; width: 300px; float: left;}
.addtocarttable-container .BigImgDiv {max-width: 100%; width: 100%;}
.addtocarttable-container .custom-template-design-img {width: 100%;}
.addtocarttable-container .BigImgDiv.home-image img {
	display: block;
	width: 100%;
	height: auto;
	border: none !important;
	box-shadow: none !important;
	cursor: default !important;
}
.addtocarttable-container .BigImgDiv.home-image.format-4-3 {padding-bottom: 75%; height: 0;}
.addtocarttable-container .BigImgDiv.home-image.format-4-3 img {position: absolute; width: 135% !important; left: -33%; margin: 0;}

.addtocarttable-container .main-text {
	float: left;
	font: 14px/24px Arial;
	left: 6%;
	position: absolute;
	text-align: left;
	top: 10px;
}
.addtocarttable-container .main-text-inspire {font: 28px/50px Arial;}



.howto.expand {margin: 0 auto; display: none;}

.howto.expand,
.howto.expand a,
.addtocarttable_outer,
.addtocarttable,
.addtocarttable div {transition: all .5s ease 0.1s; -moz-transition: all .5s ease 0.1s; -webkit-transition: all .5s ease 0.1s; -o-transition: all .5s ease 0.1s;}
.howto.expand a:hover {opacity: 0.9; filter: alpha(opacity = 90);}

.addtocarttable .title,
.addtocarttable .q-web,
.addtocarttable .q-print,
.addtocarttable .subscr {padding: 0 5px 1px 5px;}
.addtocarttable div {position: relative;}
.addtocarttable .title {background-color: #e4e4e4;}

.addtocarttable .subtitle,
.addtocarttable .price-cart {padding: 5px 0;}

.addtocarttable .q-web > .subtitle,
.addtocarttable .q-print > .subtitle,
.addtocarttable .subscr .subtitle {float: left; *float: none; margin: 0 auto;}

.addtocarttable .fake {display: none;}
.addtocarttable .price-cart .addtocarttable .price-cart {float: right; width: 190px;}
.addtocarttable div > .button.cart,
.addtocarttable div > div.stdfontbold {float: left; min-width: 50px; text-align: center;}

.addtocarttable span.nowrap {white-space: nowrap;}

.addtocarttable .price-cart .button.cart {float: right; min-width: 120px;}
.addtocarttable .price-cart .button.cart a {display: block;}
.addtocarttable .price-cart .button.cart a.download-link {padding: 3px 0; width: 126px;}

.addtocarttable > .clear.black {border-top: 1px solid #111; padding: 0;}
.addtocarttable .print-sizes {width: 98%; text-align: left; font-size: 13px; line-height: 20px;}
.addtocarttable .print-sizes .smallfont {margin: 3px;}
.addtocarttable .columns {width:100%; display: block; margin: 0 auto; max-width: 700px;}
.addtocarttable .columns .column .head {margin: 4px auto; padding: 0; font-weight: bolder; color: #333;}
.addtocarttable .column {width: 25%; width: -webkit-calc(33% - 20px); width: -moz-calc(33% - 20px); width: calc(33% - 20px); max-width: 90px; float: left; margin: 0 10px; text-align: left;}
.addtocarttable .subscr, .addtocarttable .subscr-inner {background-color: #ffff99; float: none !important;}

.addtocarttable_outer .license-block {margin-left: 6px; text-align: left;}


.addtocarttable .subtitle {margin-left: 0;}
.addtocarttable_outer {position: relative; max-width: 99%;}
.addtocarttable {max-width: 100%; margin: 0;}
.addtocarttable .subtitle .text-title {color: #333; font-weight: bold;}


.to-learn-about-discount a {color: #0071c1;}
.to-learn-about-discount a:hover {color: #000;}


.text-column {float: right; width: 500px; width: -webkit-calc(100% - 320px); width: -moz-calc(100% - 320px); width: calc(100% - 320px);}
.image-column {float: left; width: 300px; max-width: 100%;}

.addtocarttable .button.cart .nowrap {display: block; margin-top: 2px; text-align: left; font: bold 18px Arial; color: #333;}
.addtocarttable .subtitle {color: #333; font-size: 12px;}
.addtocarttable div > .stdfontbold {margin-top: 2px; font-size: 18px; color: #333;}
.addtocarttable .subtitle {margin-left: 0;}

.addtocarttable-container .BigImgDiv {width: 100%; min-width: 100%; padding-bottom: 0;}
.addtocarttable-container .BigImgDiv:hover {box-shadow: 1px 1px 3px #aaa;}
.addtocarttable-container .BigImgDiv img {position: relative; border: 2px solid #000;}







@media screen and (min-width: 1600px) {
	.templatepage.home {background-position: 0 -120px;}
}
@media screen and (min-width: 1300px) {
	.templatepage.home {background-position: 0 -130px;}
}
@media screen and (min-width: 1250px) {
	.templatepage.home {background-position: 0 -140px;}
	
}
@media screen and (min-width: 760px) {
	.addtocarttable .subtitle {max-width: 750px; width: calc(100% - 210px);}
}

@media screen and (max-width: 1100px) {
	.category-menu a, .category-menu label {font: 14px/10px Arial;}
	.category-footer-list {column-count: 6;}

	.addtocarttable .subtitle {width: calc(100% - 160px);}
	.addtocarttable .price-cart {min-width: 96px; width: 96px;}
	.addtocarttable div > .stdfontbold {margin-top: 0;}
}

@media screen and (max-width: 1000px) {
	.templatepage.home {background-size: 150% auto; background-position: -300px -100px;}
	.category-footer-list {column-count: 5;}
}

@media screen and (max-width: 800px) {
	.addtocarttable-container .image-column {float: none; clear: both; margin: 0 auto;}
	.addtocarttable-container .text-column {float: none; margin: 10px auto; width: 100%;}
}

@media screen and (max-width: 680px) {
.templatepage.home {background-size: 300% auto; background-position: -600px -100px;}
	.main-text {font: normal 20px/30px Arial !important;}
	.main-text-inspire {font: normal 30px/40px Arial;}

	.main-text {left: 20px; max-width: 96%;}
	.category-footer-list {column-count: 3;}

	.addtocarttable .text-column {clear: both; float: none; margin: 10px auto;}
	.addtocarttable-container .BigImgDiv {float: none; clear: both;}
	.addtocarttable .image-column {clear: both; float: none; margin: 10px auto;}
}

@media screen and (max-width: 500px) {
	.product-container {width: 99%;}
	.category-footer-list {column-count: 2;}
}

@media screen and (max-width: 400px) {
	.templatepage.home {min-height: 500px;}
	.category-menu {display: block;
		margin: 0 auto;
		max-height: 0;
		overflow: hidden;
		width: 100%;
		max-height: 0;
		overflow: hidden;
		color: #fff;
		background-color: #FCF9E6;
		border-bottom: 1px solid #888;
	}
	.category-menu a, .category-menu label {text-decoration: none;}
	.category-menu-sub {position: relative; left: 25px; box-shadow: none; opacity: 1; max-width: 100%; max-height: 0; height: auto; overflow: hidden;}
	.category-menu input[type=radio]:checked + .category-menu-sub {width: 100%; max-height: 10000px;}
	.more-info-link {top: 300px; bottom: auto;}

	.category-footer {margin: 60px auto;}
	.category-footer-list {column-count: 1;}
}

.main-text-inspire {
font: normal 80px/80px Arial;
}